/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  width:145px;
  background-color:white;
  border:1px solid #669933;
  margin:0px;
  padding:0px;
  text-align:left;
  overflow:auto;
  margin-top:-1px;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  color: #669933;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #669933; color:#fff;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  height:20px;
  line-height:20px;
  padding:0 5px;
  font-family:Arial; font-size:12px; color:#333333;
  cursor:pointer;
}

/* Look and feel of select box */
.selectbox 
{
  padding-left:5px;
  font-family:Arial;
  font-size:17px;/* Resize Font*/
  width : 145px; /* Resize Width */
  height:25px;
  font-weight:bold;
  line-height:25px;
  display : block;
  text-align:left; 
  background: url(../images/txt-select.jpg) top left no-repeat;
  cursor: pointer;
  border:0px;
  color:#333333;
}


